#wa-compimage-jd0ce2ji1dvgwogmio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jd0ce2jm1dvgwpbjsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j8u8k9d51dttadqcgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c38d5b;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9d51dttadqcgg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9d51dttadqcgg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8u8k9d51dttadqv5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8u8k9d51dttadqv5c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8u8k9d51dttadqv5c>.wa-container-vspacer {height:0px;}
#wa-comptext-j8u8k9d51dtta4iwow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8u8k9d51dtta4llhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jd0ce2jm1dvgwpbkzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8u8k9d51dtta2beyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9d51dtta2beyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9d51dtta2beyo>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9d51dtta2bkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9d51dtta2bkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9d51dtta2bkw0>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9d51dtta2litc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9d51dtta2litc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9d51dtta2litc>.wa-container-vspacer {height:0px;}
#wa-container-j8u8k9d51dtta4lmrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8u8k9d51dtta4lmrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8u8k9d51dtta4lmrk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j8u8k9d51dtta2bkw0 {background-color:#c38d5b;}
#wa-row-j8u8k9d51dttadqark>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9d51dttadqbq8 {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqbq8>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqfk0>.wa-item-rowspacer {height:150px;}
#wa-row-j8u8k9d51dttadqgio {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqgio>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqk0w>.wa-item-rowspacer {height:150px;}
#wa-row-j8u8k9d51dttadqmw0>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9d51dttadqnuo {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqnuo>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqrcw>.wa-item-rowspacer {height:30px;}
#wa-row-j8u8k9d51dttadquao {margin:0px 0px;}
#wa-row-j8u8k9d51dttadquao>div {padding: 0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s {margin:0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle1vk>.wa-item-rowspacer {height:20px;}
#wa-row-jd0ce2jm1dvgwle4kw {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo>div {padding: 0px 0px;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default {background-color:#c38d5b; border-color:#c38d5b; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-brand, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4].navbar-nav li a, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:rgba(195,141,91,0.470588);}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jd0ce2ji1dvgwle8b4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jd0ce2ji1dvgwle8b4] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8u8k9d51dttadqbq8 {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqbq8>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqgio {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqgio>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqnuo {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqnuo>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadquao {margin:0px 0px;}
#wa-row-j8u8k9d51dttadquao>div {padding: 0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s {margin:0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8u8k9d51dttadqbq8 {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqbq8>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqgio {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqgio>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqnuo {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqnuo>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadquao {margin:0px 0px;}
#wa-row-j8u8k9d51dttadquao>div {padding: 0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s {margin:0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8u8k9d51dttadqbq8 {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqbq8>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqgio {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqgio>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadqnuo {margin:0px 0px;}
#wa-row-j8u8k9d51dttadqnuo>div {padding: 0px 0px;}
#wa-row-j8u8k9d51dttadquao {margin:0px 0px;}
#wa-row-j8u8k9d51dttadquao>div {padding: 0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s {margin:0px 0px;}
#wa-row-jd0ce2ji1dvgwlc69s>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle4kw>div {padding: 0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo {margin:0px 0px;}
#wa-row-jd0ce2jm1dvgwle5eo>div {padding: 0px 0px;}
}
